## oem-somerville-boldore-meta 24.04~ubuntu1

=== debian/changelog ===
oem-somerville-boldore-meta (24.04~ubuntu1) noble; urgency=medium

  * Meta package for Somerville Boldore. (LP: #2089077)

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Mon, 19 Aug 2024 14:26:57 +0800
