=== debian/control ===
Source: oem-somerville-boldore-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper-compat (= 13), dh-modaliases
Standards-Version: 4.6.2
Vcs-Git: https://git.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-somerville-projects-meta -b boldore-noble-ubuntu
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-somerville-projects-meta/+ref/boldore-noble-ubuntu

Package: oem-somerville-boldore-meta
Architecture: all
Depends: ${misc:Depends}, ubuntu-oem-keyring
XB-Modaliases: ${modaliases}
XB-Ubuntu-OEM-Kernel-Flavour: default
Description: hardware support for Dell Pro 13 Premium PA13250, 14 Premium PA14250
 This is a metapackage for Dell PCs:
  * Dell Pro 13 Premium PA13250
  * Dell Pro 14 Premium PA14250
 It installs packages needed to support this hardware fully.
