## oem-somerville-boldore-meta 24.04ubuntu3

=== debian/changelog ===
oem-somerville-boldore-meta (24.04ubuntu3) noble; urgency=medium

  * Recommends ipu6 module to suppot sensor driver

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Wed, 30 Oct 2024 16:20:55 +0100

oem-somerville-boldore-meta (24.04ubuntu2) noble; urgency=medium

  * Recommends ipu7 camera related modules

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Tue, 15 Oct 2024 15:39:21 +0800

oem-somerville-boldore-meta (24.04ubuntu1) noble; urgency=medium

  * Meta package for Somerville Boldore. (JIRA: SOMERVILLE-110)

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Mon, 19 Aug 2024 14:26:57 +0800
