## oem-somerville-boldore-meta 24.04ubuntu4

=== debian/changelog ===
oem-somerville-boldore-meta (24.04ubuntu4) noble; urgency=medium

  * Migrate kernel meta to linux-generic-hwe-24.04

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Mon, 21 Jul 2025 13:06:33 +0800
