=== debian/control ===
--- 
+++ 
@@ -9,10 +9,10 @@
 
 Package: oem-somerville-boldore-meta
 Architecture: all
-Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-24.04b, oem-somerville-meta
-Recommends: linux-modules-ipu6-oem-24.04b, linux-modules-ipu7-oem-24.04b, linux-modules-vision-oem-24.04b, linux-modules-usbio-oem-24.04b
+Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-generic-hwe-24.04, oem-somerville-meta
+Recommends: linux-modules-ipu6-generic-hwe-24.04, linux-modules-ipu7-generic-hwe-24.04, linux-modules-vision-generic-hwe-24.04, linux-modules-usbio-generic-hwe-24.04
 XB-Modaliases: ${modaliases}
-XB-Ubuntu-OEM-Kernel-Flavour: oem
+XB-Ubuntu-OEM-Kernel-Flavour: default
 Description: hardware support for Somerville Boldore platform
  This is a metapackage for Somerville Boldore platform.
  It installs packages needed to support this hardware fully.
