## oem-somerville-boldore-meta 24.04ubuntu6

=== debian/changelog ===
oem-somerville-boldore-meta (24.04ubuntu6) noble; urgency=medium

  * Recommends mipi userspace stack

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Tue, 20 Jan 2026 11:53:42 +0800

oem-somerville-boldore-meta (24.04ubuntu5) noble; urgency=medium

  * Update the market name and debian/control for linux-generic-hwe-
    24.04.

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Thu, 24 Jul 2025 09:54:30 +0800
