=== debian/control ===
Source: oem-somerville-boldore-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper-compat (= 13), dh-modaliases
Standards-Version: 4.6.2
Vcs-Git: https://git.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-somerville-projects-meta -b boldore-noble-oem
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-somerville-projects-meta/+ref/boldore-noble-oem

Package: oem-somerville-boldore-meta
Architecture: all
Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-generic-hwe-24.04, oem-somerville-meta
Recommends: linux-modules-ipu6-generic-hwe-24.04,
            linux-modules-ipu7-generic-hwe-24.04,
            linux-modules-vision-generic-hwe-24.04,
            linux-modules-usbio-generic-hwe-24.04,
            libcamhal-ipu7x
XB-Modaliases: ${modaliases}
XB-Ubuntu-OEM-Kernel-Flavour: default
Description: hardware support for Dell Pro 13 Premium PA13250, 14 Premium PA14250
 This is a metapackage for Dell PCs:
  * Dell Pro 13 Premium PA13250
  * Dell Pro 14 Premium PA14250
 It installs packages needed to support this hardware fully.

Package: oem-somerville-factory-boldore-meta
Architecture: all
Depends: ${misc:Depends}, oem-somerville-factory-meta
Description: hardware support for Dell Pro 13 Premium PA13250, 14 Premium PA14250 (factory)
 This is a factory metapackage for Dell PCs:
  * Dell Pro 13 Premium PA13250
  * Dell Pro 14 Premium PA14250
 It installs packages needed to support this hardware fully. (factory)
